html, body  {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

html {
    box-sizing: border-box;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent;
    font-family: "Inter", sans-serif;
}
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


body {
    margin: 0;

}


header > div, section > div, footer > div {
    width: 100%;
    max-width: 1140px;
    position: relative;
    margin: 0 auto;
}



.flexy {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex-col {

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.flex-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;

}

@media (min-width: 720px) {
    .flex-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

}



header, section, footer {
    padding: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

section {
    padding: 20px;
}

@media (min-width: 960px) {

    section {
        padding: 60px 20px;
    }


    header, section, footer {
        padding: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }


}

header > div, section  > div, footer  > div {
    width: 100%;
    max-width: 1040px;
    position: relative;

}

@media (min-width: 960px) and (max-width: 1140px){
    header > div, section  > div, footer  > div.foot-inner  {
        padding-left: 20px;
        padding-right: 20px;
    }


}
.rightout {
    padding-right: 0;
}
.leftout {
    padding-left: 0;
}

.relativni {
    position: relative
}




@media (max-width: 960px) {
    .hamburger_area {

        background-color: white;
        margin: 0 auto 0 6px;
        padding: 10px;
        position: relative;
        vertical-align: bottom;
        min-width: 30px;
        display: inline-block;
        -webkit-transition: width 250ms ease-in;
        -o-transition: width 250ms ease-in;
        transition: width 250ms ease-in;
        box-sizing: content-box;

    }

    .hamburger_area span {
        background: black;
        display: block;
        height: 4px;
        margin: 3px 1px;
        position: relative;
        -o-transition: transform .2s;
        -webkit-transition: transform .2s;
        transition: transform .2s;
    }

    nav .menu {
        display: none;
    }


    .hamburger_area.active span:first-child{
        -webkit-transform: translateY(0px) rotate(45deg);
        -moz-transform: translateY(0px) rotate(45deg);
        -ms-transform: translateY(0px) rotate(45deg);
        -o-transform: translateY(0px) rotate(45deg);
        transform: translateY(0px) rotate(45deg);
        transform-origin: 18% 61%;
    }

    .hamburger_area.active span:nth-child(2){
        -webkit-transform: translateY(0px) rotate(-45deg);
        -moz-transform: translateY(0px) rotate(-45deg);
        -ms-transform: translateY(0px) rotate(-45deg);
        -o-transform: translateY(0px) rotate(-45deg);
        transform: translateY(0px) rotate(-45deg);
        transform-origin: 45% 100%;

    }

    .hamburger_area.active span:nth-child(3){
        display: none;
    }

    nav.visible {
        position: absolute;
        background: white;
        top: 100%;
        right: 0;
        padding: 20px;
    }
    nav.visible .menu,
    nav.visible.menu ul .sub-menu
    {
        display: flex;
        flex-direction: column;
    }
    .visible ul.menu li a {
        padding: 4px 0 4px 10px;
    }
    header {
        z-index: 10;
        position: relative;
    }
    .menu ul .sub-menu {
        padding-left: 20px;
    }

    ul.menu .sub-menu  li a {
        font-size: 14px;
        line-height: 22px;
    }
}



@media (min-width: 960px) {
    .hamburger_area {
        display: none;
    }

    nav.menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

}





h1 {
    font-size: 36px;
    line-height: 36px;
    font-family: inherit;
    font-style: normal;
    font-weight: bold;
    color: #FFFFFF;
    text-transform: uppercase;
}

.top_main_inner {
    background-size: cover;

    margin-top: 60px;
    display: flex;
    flex-direction: column;

}

.top_main_inner p.sub_title {

    font-weight: 700;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 2.4px;
    border: 1px solid #000;
    padding: 10px 20px;
    background-color: rgba(16,24,40,.79);
    color:white;
    margin: 10px 0 20px 0;
    max-width: 680px;

}
h2 {
    font-size: 16px;
    line-height: 26px;
    font-family: inherit;
    font-style: normal;
    font-weight: 600;
    color: white;
}

p, a, td {
    font-weight: 400;
    color: #495565;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 22px;

}

p {
    margin-bottom: 10px;
    max-width: 620px;

}
h3 {
    font-weight: 700;
    color: #101727;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 1.20px;

    margin-bottom: 30px;
    text-transform: uppercase;
}

h3.mob_large  {
    font-size: 26px;
    line-height: 28px;
    margin: 10px 0 10px 0;
}

@media (min-width: 720px) and  (max-width: 960px) {
    .lefton {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .foot-inner .mob_col {
        flex-direction: row;
        justify-content: space-between;
    }
    .foot-inner .mob_col > div {
        flex: 1;
    }


}



@media (min-width: 960px) {
    h1 {
        font-size: 60px;
        line-height: 70px;
    }

    h2 {
        font-size: 24px;
        line-height: 32px;
    }

    h3,
    h3.mob_large {
        font-size: 32px;
        line-height: 38px;

    }
    .top_main_inner {
        background-size: cover;
        align-items: flex-start;
        justify-content: space-between;
        margin-top: 80px;
        display: flex;
        flex-direction: row;

    }

    .top_main_inner p.sub_title {

        font-weight: 700;
        font-size: 16px;
        line-height: 26.5px;
        margin: 40px 0 0 40px;
    }

}

#top_main {
    justify-content: flex-start;
}

.line {
    position: relative;
    padding-top: 20px;

}

.line::before {
    content: "";
    background-color: #D9D9D9;
    min-width: 40%;
    height: 10px;
    position: absolute;
    left: 0;
    top: 0;

}
.orange {
    color:#CF5F09;
}


.datace {
    color: #FFFFFF;
    padding: 4px 6px;
    border: 1px solid rgba(255,255,255,.3);
    font-size: 12px;
    line-height: 16px;
    font-weight: 500;
    display: inline-block;
}

.datace_wrap {
    display: flex;
    min-width: 200px;
    justify-content: flex-end;
}



h4 {
    font-weight: 700;
    color: #155cfb;
    font-size: 16px;
    letter-spacing: 1.60px;
    line-height: 24px;

}

.toploader {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    line-height: 0;
    display: none;
    z-index: 10000;
    border: 6px solid #f3f3f3;
    border-top: 6px solid black;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


[role=button], a, area, button, input, label, select, summary, textarea {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}


header .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    flex: 1;
}
.sub-menu li a:hover {
    background: #f8f9fb;
}
.row-title strong,
h4 {
    text-transform: uppercase;
}
@media (min-width: 960px) {
    .menu ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }
}


ul.menu li {
    list-style-type: none;
    position: relative;
}

.menu ul .sub-menu {
    display: none;
    position: relative;
}

ul.menu li a {
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    text-decoration: none;
    color: #000000;
    text-transform: uppercase;
    display: inline-block;
    padding: 4px 0 4px 40px;

}

#top_main {
    background-image: url(./images/top-page.jpg);
    min-height: 420px;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 14px solid #416762;
}

#main_offer .inner {

    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

#main_offer .row {
    flex-direction: column;
}


.item  {
    max-width: 100%;
    margin-bottom: 20px;
    position: relative;
    border-top: 6px solid #416762;
    display: flex;
    overflow: hidden;
    flex-direction: column;
    box-shadow: 0 20px 25px -15px rgba(0, 0, 0, 1);
}

.item_content p {
    color: #90A1B9;

}

.item_content {

    border-left: 12px solid #FF7100;
    padding: 10px 60px 20px 20px;
    background-color: #1D293D;
    min-width: 66%;
    max-width: 420px;
    margin-top: -6px;
}

@media (max-width: 520px){
    .item_content {
        position: absolute;
        left: 0;
        bottom: 0;
        margin-top: 0;
        width: 100%;
        padding: 10px 20px 0px 20px;
    }

}


@media (min-width: 520px) and (max-width: 960px){
    .item_content {
        position: absolute;
        left: 40px;
        bottom: 40px;
        margin-top: 0;
        min-width: 80%;
    }

}

@media (min-width: 640px) and (max-width: 960px){
    .item  {
        flex-direction: row;
        max-width: calc(50% - 10px);

    }

    #main_offer .row {
        flex-direction: row;
        justify-content: space-between;

    }
    .item_content {
        position: absolute;
        left: 0;
        bottom: 0;
        margin-top: 0;
        width: 100%;
    }

}
@media (max-width: 960px) {

    .double-wrap > div {
        flex: 1;
        min-width: 100%;
    }

}


@media (min-width: 960px) {

    .item_content {
        position: absolute;
        left: 40px;
        bottom: 40px;
        margin-top: 0;
    }
    .item  {
        flex-direction: row;
    }
    #top_main {
        background-image: url(./images/top-page.jpg);
        min-height: 580px;
    }

    #main_offer .inner {

        margin-top: -220px;
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }
    .item  {
        max-width: calc(50% - 10px);

    }
    #main_offer  .row {
        flex-direction: row;
        justify-content: space-between;
    }


}

.logo img {
    max-width: 140px;
}


.item a {
    display: flex;
    text-decoration: none;
}
.item img {
    max-width: 100%;
    min-height: 100%;
}





.bordered {
    position: relative;
    margin-top: 60px;
}

.bordered::before {
    content: "";
    position: absolute;
    background-color: #f6f7f9;
    min-height: 100px;
    left: 0;
    top:0;
    right:0;
}

.cisla {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #f8f9fb;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #e5e7eb;
    box-shadow: 0px 4px 4px #00000033;

    padding: 20px;
    margin-top: 40px;
}



.green_border {
    border-top: 8px solid #416762;
}
.vertical-border-2  {
    border-right-width: 1px;
    border-right-style: solid;
    border-left-width: 1px;
    border-left-style: solid;
    border-color: #e5e7eb;

}

.cisla > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1;
    margin-bottom: 20px;
}


.text-wrapper-10 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin-top: -1.00px;
    font-family: "Oswald", sans-serif;
    font-weight: 700;
    color: #344256;

    text-align: center;
    letter-spacing: 0;
    font-size: 36px;
    line-height: 46px;
    white-space: nowrap;
}


.text-wrapper-11 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin-top: -1.00px;
    font-family: inherit;
    font-weight: 700;
    color: #101727;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.50px;
    line-height: 20px;
    white-space: nowrap;
}


.text-wrapper-12 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin-top: -1.00px;
    font-family: inherit;
    font-weight: 300;
    color: #697282;
    font-size: 10px;
    text-align: center;
    letter-spacing: 1.40px;
    line-height: 16px;
    white-space: nowrap;
}


h3.zinkovna-bory-prinos {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: stretch;
    margin-top: -1.00px;
    font-family: "Oswald-Bold", Helvetica;
    font-weight: 700;
    color: transparent;
    font-size: 48px;
    letter-spacing: 1.20px;
    line-height: 48px;
}

@media (max-width: 960px) {
    .mob_col {
        flex-direction: column;
    }
}


@media (min-width: 960px) {
    .cisla {
        flex-direction: row;
    }

    .cisla > div {
        margin-bottom: 0;
    }

    .text-wrapper-10 {
        font-size: 48px;
        line-height: 72px;

    }

    .text-wrapper-11 {

        font-size: 14px;
        line-height: 22px;
        margin-bottom: 6px;
    }
    .text-wrapper-12 {
        font-size: 14px;
        line-height: 20px;
    }

    .text-wrapper-12 {
        font-size: 12px;
        line-height: 20px;
    }
    .dual {
        padding: 80px 0;
    }


}


.text-wrapper-3 {
    color: #101727;
    letter-spacing: 0.58px;
    text-transform: uppercase;
}
.text-wrapper-4 {
    color: #cf5f09;
    letter-spacing: 0.58px;
    text-transform: uppercase;
}

.text-wrapper-5 {
    color: #99a1ae;
    letter-spacing: 0.58px;
    text-transform: uppercase;
}

.hlavna-strana .container-wrapper {
    flex: 1;

    display: flex;
    background-color: #1c283c;
    border: 1px solid;
    border-color: #314157;
    box-shadow: 0px 1px 2px -1px #0000001a, 0px 1px 3px #0000001a;
    padding: 10px;
}


.hlavna-strana .list {
    display: flex;
    margin-left: 24px;
    margin-right: 24px;
    flex: 1;

    position: relative;
    flex-direction: column;

    align-items: flex-start;
    gap: 7.5px;
}



.hlavna-strana .item_list {
    display: flex;
    align-items: flex-start;
    padding: 0px 0px 8px;
    position: relative;
    align-self: stretch;
    width: 100%;
    flex: 0 0 auto;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #31415780;
}
.hlavna-strana .margin {
    display: flex;
    flex-direction: column;
    width: 18px;
    height: 6px;
    align-items: flex-start;
    padding: 0px 12px 0px 0px;
    position: relative;
    margin-top: 6px;
}

.hlavna-strana .text-wrapper-7 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin-top: -1.00px;
    font-family: "Inter-Regular", Helvetica;
    font-weight: 400;
    color: #61738d;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 20px;

}

.hlavna-strana .background {
    position: relative;
    width: 6px;
    height: 6px;
    background-color: #2b7fff;
}



.hlavna-strana .ponukame {
    position: relative;
    display: flex;
    margin-top: -1.00px;
    font-weight: 600;
    color: #ffffff;
    font-size: 24px;
    letter-spacing: 0.60px;
    line-height: 32px;
    margin-bottom: 14px;
}

.group-3 {
    padding: 8px 10px 30px 0;
}


.iso {
    margin-top: 10px;
    padding: 0;
    position: relative;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #e5e7eb;
    box-shadow: 0px 4px 4px #00000033;
}
.iso::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 60%;
    height: 6px;
    background-color: #ff7100;

}
.download-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px 20px 10px 20px;

}
.spole-wrapper {
    background-color: #f8fafc;
    padding: 20px ;
    margin: 20px;
}



@media (max-width: 520px) {

    .spole-wrapper .justify-between {
        flex-direction: column;
    }

    .page-template-zvaranie  .container-wrapper {
        min-width: 100%;
    }


}

.page-template-zvaranie .kont-item {
    margin-bottom: 4px;
    display: flex;
    align-items: center;
}
@media (min-width: 520px) and  (max-width: 960px) {
.page-template-zvaranie  .container-wrapper {
min-width: 520px;

}
}

.page-template-zvaranie  .container-wrapper {
    min-height: 100%;
}


@media (min-width: 960px) {

    .iso::before {

        width: 396px;
        height: 16px;


    }


    .container-4 > div {
        flex: 1;
        max-width: 50%;

    }

    .group-3 {
        padding: 8px 60px 30px 0;
    }

    .hlavna-strana .container-wrapper {
        padding: 40px;
    }

    .iso {
        margin-top: 40px;
        padding: 30px 60px;
    }
    .spole-wrapper {

        padding: 20px 30px;
        margin: 0 30px;
        flex: 1;
    }

    .blue_back.dual .img_cont {
        margin-right: 40px;
        margin-top: 0px;
        padding-right: 0;

    }


}


.whiteback {
    background-color: white;
}


.iso img {

    max-width: 120px;
}


.contact {
    margin-top: 80px;
}

.double-wrap > div {
    flex: 1;
}

.hlavna-strana .text-wrapper-14 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin-top: -1.00px;

    font-weight: 700;
    color: #101727;
    font-size: 16px;
    letter-spacing: 0.40px;
    line-height: 24px;
    white-space: nowrap;
}

.SVG-wrapper {
    margin-right:  20px;
}

.kont-item {
    margin-bottom: 4px;
}
.pro-technick {
    margin-bottom: 24px;
}
.pouzit-wrapper {

    align-self: flex-start;
    border: 1px solid;
    border-color: #f2f4f6;
    box-shadow: 0px 8px 10px -6px #0000001a, 0px 20px 25px -5px #0000001a;
}

iframe {
    min-width: 100%;
    min-height: 420px;
    border: none;
    max-width: 100%;
    margin-bottom: -4px;
}

.hlavna-strana .button {
    all: unset;
    box-sizing: border-box;
    display: flex;

    min-height: 36px;
    align-items: center;
    justify-content: center;
    padding: 24px 16px;

    background-color: #155cfb;
    border: 1px solid;
    border-color: #e1e7ef;

    cursor: pointer;
}


@media only screen and (min-width: 960px) {
    .hlavna-strana .button {
        min-width: 320px;
    }

}




.hlavna-strana .k-ontakt {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 138px;
    font-family: "Inter-Bold", Helvetica;
    font-weight: 700;
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    letter-spacing: 0.70px;
    line-height: 20px;
}
/*    margin-top: 80px; */
footer {
    display: flex;
    flex-direction: column;

    align-items: flex-start;

    background-color: #010517;
    border-top-width: 1px;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-color: #0e162b;
}

.foot-inner {
    padding: 20px 0;
}

footer .border {
    border-top-width: 1px;
    border-top-style: solid;
    border-color: #5c6a8e;
    justify-content: space-between;
    padding: 8px 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 20px;
    flex-direction: column;
}


@media (min-width: 960px) {
    footer .border {
        flex-direction: row;
    }
    .right-align {
        justify-content: flex-end;
    }


}
.fourth {
    flex: 1;
}
.half {
    flex: 2;
}

footer .text-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin-top: -1.00px;

    font-weight: 500;
    color: #90a1b8;
    font-size: 12px;
    letter-spacing: 0.70px;
    line-height: 20px;
    white-space: nowrap;
}



.zinkov-a-bory-bory {
    display: flex;
    align-items: center;
    justify-content: center;

    font-weight: 500;
    color: #90a1b8;
    font-size: 12px;
    letter-spacing: 0.70px;
    line-height: 20px;
}

footer p {
    font-size: 12px;
    line-height: 18px;
}
.tel {
    display: flex;


    font-weight: 500;
    color: #90a1b8;
    font-size: 12px;
    letter-spacing: 0.70px;
    line-height: 20px;
    flex-direction: column;
}

footer p,
footer a {
    color: #90A1B9;
    margin-bottom: 0;
    text-decoration: none;
}

.last-line {
    border-color: #0e162b;

    border-top-width: 1px;
    border-top-style: solid;
    margin-top: 20px;
}


h5 {
    font-weight: 700;
    color: #101727;
    font-size: 16px;
    letter-spacing: 0.40px;
    line-height: 24px;
}

.lefton h3 {
    margin-bottom: 0px;
}

@media (max-width: 960px) {
    .header_wrap {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}

.menu-item-has-children {
    position: relative;
}

ul.menu .sub-menu  li a {

    padding: 4px 0 4px 4px;
    font-size: 14px;
    line-height: 16px;
    padding-bottom: 4px;

    min-width: 100%;
    margin-bottom: 16px;
}



@media only screen and (min-width: 960px) {
    ul.menu .sub-menu  li a {

        border-bottom: 1px solid #31415780;
    }

    .menu-item-has-children:hover .sub-menu {
        display: flex;
        position: absolute;
        top: 100%;
        left: 0;
        background-color: white;
        padding: 20px;
        z-index: 1;
        min-width: 280px;
        flex-direction: column;
        justify-content: stretch;
        align-items: stretch;
        padding-top: 40px;
        border-top: 1px solid black;

    }
    
}
header {
    z-index: 10000;
    position: relative;
}

.menu-item-has-children > a::after {
    content: "";
    display: inline-block;
    margin-left: 6px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid currentColor; /* triangle color */
    vertical-align: middle;
}

.logo {
    padding-left: 10px;
    margin-left: -10px;
    display: flex;
}

.logo:focus {
    outline: 2px solid #1D293D;
    border-radius: 4px;
}


.menu-item a:hover {
    text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.5);

}

#menu-hlavni-menu > .menu-item > a:after,
#menu-hlavni-menu > .menu-item > a:before {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border: 1px solid rgba(0, 0, 0, 0);
    bottom: 0px;
    content: " ";
    display: block;
    margin: 0 auto;
    position: relative;
    -webkit-transition: all 280ms ease-in-out;
    -o-transition: all 280ms ease-in-out;
    transition: all 280ms ease-in-out;
    width: 0;
}


#menu-hlavni-menu > .menu-item > a:hover:after,
#menu-hlavni-menu > .menu-item > a:hover::before
{
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-color: black;
    -webkit-transition: width 350ms ease-in-out;
    -o-transition: width 350ms ease-in-out;
    transition: width 350ms ease-in-out;
    width: 100%;
}

.item  {
    cursor: pointer;
}
.item  img {
    transition: transform 0.3s ease;
    transform-origin: center;
}

.item:hover img {
    transform: scale(1.1);
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);

}

.item a::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0);
    transition: background 0.4s ease;
}
.item:hover  a::after {
    background: rgba(0, 0, 0, 0.4);
}

#page_main {
    background-image: url(./images/page-top.jpg);
    min-height: 240px;
    background-size: cover;
}


.flex-col {
    flex-direction: column;
}
.blue {
    color: #2b66a9;
    letter-spacing: 0.58px;
}

.table_like {
    margin-top: 40px;
    padding-bottom: 40px;
}

.inner_table {
    margin: 40px 0 ;
    display: flex;
    justify-content: space-between;
}

.inner_table > div {
    max-width: 45%;

}

.row-title {
    min-width: 240px;
    color: #101828;
}


@media only screen and (max-width: 960px) {
    .inner_table {
        flex-direction: column;
    }

    .inner_table > div {
        max-width: 100%;
        margin-bottom: 20px;
    }

    .inner_table .row {
        flex-direction: column;
    }

}


.the_row_text {
    color:#4A5565;
}

.table_like h4 {
    margin-bottom: 20px;
}

.grey {
    color: #99A1AF;
}
.zajisteni_text  {
    position: relative;
    padding-top: 40px;

}

@media only screen and (min-width: 960px) {
    .zajisteni > div {
        flex: 1;
        max-width: calc(50% - 20px);
    }
    .zajisteni_text  {
        padding-right: 40px;
    }

   /* .image_wrap {
        padding: 0 0 0 40px;
    }
*/
}

.page-template-zvaranie  .lefton {
    padding-right: 40px;
}
@media only screen and (max-width: 960px) {

    .image_wrap {
        margin-top: 40px;
    }
    .shadowed {
        position: relative;
        margin-bottom: 40px;
    }

    .large_one {
        justify-content: center;
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .page-template-zvaranie .kose  .image_wrap {
        margin-top: 0px;
    }

    .panels {
        margin-bottom: 40px;
    }




}
.page-template-o-nas .zajisteni_text p {

    margin-bottom: 20px;
}
@media only screen and (min-width: 560px) and (max-width: 960px) {

    .large_one img {
        max-width: 420px;
    }
    .hlavna-strana .text-wrapper-7 {
        max-width: 420px;
    }

}
main img {
    max-width: 100%;
}

.zajisteni_text:before {
    content: "";
    background-color: #FF7100;
    min-height: 14px;
    min-width: 33%;
    position: absolute;
    top: 0;
    left: 0;
}
.zajisteni img {
    min-height: 100%;
}

.greeny {
    background-color: #f8fafc;

}

.light_orange {
    color: #FF7100;

}
.shadowed {
    position: relative;
    margin-top: 40px;
}
.shadowed img {
    box-shadow: 0 20px 25px -15px rgba(0, 0, 0, 1);
}

.zajisteni  {
    justify-content: space-between;
}

.shadowed:before,
.shadowed:after
{
    content: "";
    border-color: #155DFC;

    display: block;
    min-width: 40px;
    min-height: 40px;
    position: absolute;

}

.shadowed:before {
    border-top: 4px solid #155DFC;
    border-left: 4px solid #155DFC;
    top: -14px;
    left: -14px;
}
.shadowed:after {
    border-bottom: 4px solid #155DFC;
    border-right: 4px solid #155DFC;
    bottom: -14px;
    right: -14px;
}

.light_bordered {
    background-color: #f6f7f9;
    min-height: 20px;
}

.child_flex > div {
    flex: 1;
}

.orange_line:before {
    content: "";
    background-color: #FF7100;
    min-height: 14px;
    min-width: 33%;
    position: absolute;
    top: -14px;
    left: 0;
}

.line_pad {
    margin: 40px 0;
}
.center {
    align-items: center;
    justify-content: center;
}
.center h3 {
    text-align: center;
}

li.menu-item-has-children {
    position: relative;
    padding-right: 15px;
}
a {
    cursor: pointer;
}

@media only screen and (max-width: 960px) {
    .text-wrapper-11 {
        text-wrap: auto;
    }

}
@media only screen and (min-width: 960px) {

        li.menu-item-has-children::after {
            content: "";
            position: absolute;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
            border-top: 6px solid currentColor;
        }

    .preco  .img_cont {
        padding-right: 40px;

    }

    .dual .img_cont  {
        padding-right: 40px;
    }

}
.preco {
    margin: 60px 0 ;
}


.special {
    background-color:  rgb(241, 245, 249);
    align-self: flex-start;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 12px;
    border-radius: 2px;
}

.blue_back {
    background-color: #1c283c;
}

.text-wrapper-11 {
    text-transform: uppercase;
}
.remove_margin {
    margin-top: 0;
}


.one_img {
    justify-content: center;
}

.justify-between {
    justify-content: space-between;
}
footer .container-3,
ul#menu-law {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    justify-self: end;
}

footer p.p {
    margin-top: 4px;
}


footer ul.menu li a {
    color: #90A1B9;
    margin-bottom: 0;
    text-decoration: none;
    padding: 4px 0 4px 40px;
    font-weight: 400;

    font-size: 14px;
    letter-spacing: 0;
    line-height: 22px;
}

.kontakt-strana .pouzit-wrapper {
    background: white;
    padding: 40px 30px 0 30px ;
    margin-top: 0px;
    position: relative;
}

@media (max-width: 960px) {

    footer .container-3, ul#menu-law {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-self: start;


    }

    footer ul.menu li a {
        padding: 4px 0 4px 0px;
    }
    footer .container-3 {
        margin: 10px 0;
    }

    .blue_back {
        padding-bottom: 50px;
    }
    .blue_back  h3 {
        margin-bottom: 10px;
    }

    .kontakt-strana .pouzit-wrapper {
        max-width: 100%;
        padding: 30px 20px;

        margin-top: 30px;
    }


}



@media (min-width: 720px) and  (max-width: 960px) {
    footer .container-3 {
        margin:  0;
        margin-bottom: 10px;
    }

    .table_like, .zajisteni_text {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .grey {

        max-width: 620px;
    }
}


@media (min-width: 960px) {



    .kontakt-strana .contact {

        padding: 40px 0;
    }

    .contact h2 {
        font-size: 36px;
        line-height: 42px;

    }

    form .shortened p {
        display: inline-block;
        max-width: calc(50% - 10px);
        margin-bottom: 0;
        line-height: 5px;
    }


}


.inner_table > div {
    flex: 1;
}

.kontakt-strana .contact {
    background: #F8FAFC;

}
.kontakt-strana h2 {
    color: #344256;
}

.double-wrap > div {
    flex: 1;

}


.contact .pouzit-wrapper svg {
    position: absolute;
    top: 0;
    right: 0;
}

form {
    max-width:100%;
    padding: 30px 0 0 0;
}

.wpcf7 {
    max-width: 100%;
}

@media only screen and (min-width: 600px) {
    form {
        max-width: 480px;
        padding: 30px 0 0 0;
    }
}



form * {
    max-width: 100%;
}

h5 {
    text-transform: uppercase;
}



.margin_me {
    margin: 20px 0 10px 0;
}

input, select, textarea {
    background: #F8FAFC;
    border: 1px solid #E5E7EB;
}

textarea {
    min-width: 100%;
}
input {

    padding: 4px 10px;

}

select {
    padding: 4px 10px;

}
.hidden-fields-container {
    display: none;
}

input[type=submit] {
    background-color: #155DFC;
    color: white;
    padding: 20px 40px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    min-width: 100%;
    transition: background-color 250ms ease-in;
}

.hlavna-strana a.button{
    transition: background-color 250ms ease-in;
}

input[type=submit]:hover,
.hlavna-strana a.button:hover {
    background-color:#155dfca8;

}
form .flexy {
    justify-content: space-between;
    margin-bottom: 10px;
}

.submit_me p {
    flex: 1;
}
.telefon {
    padding-left: 30px;
}


.telefon > div {

    flex: 1;
    min-width: 40%;

}
.telefon svg {
    position: absolute;
    top:0;
    left: 0;
}

div.wpcf7-response-output:empty {
    display: none;
}

main {
    margin-bottom: 80px;
    min-height: calc(100vh - 280px);
}

.page-template-zinkovanie main,
.page-template-tryskanie main {
    margin-bottom: 0px;
}

.butt_wrap {
    margin: 20px 0 ;
}

.padded {
    padding: 40px 20px;
}

.zinkovna-bory {
    margin-bottom: 12px;
}

.page-template-kontakt .contact {
    margin-top: 0;
    padding-top: 60px;
}

.lefton h3.zinkovna-bory_kont {
    margin-bottom: 20px;
}

.page-template-kontakt .lefton {
    padding-right: 40px;
}

table strong {
    padding-right: 20px;
}

table  {
    margin-bottom: 20px;
}

span.wpcf7-not-valid-tip {
    color: #f00;

    font-weight: normal;
    display: block;
    position: absolute;
    top: 100%;
    background: white;
    display: block;
    padding: 4px 10px;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 22px;
    border: 1px solid #101727;
    z-index: 10;
}

.hlavna-strana .text-wrapper-7 {
	    font-size: 16px;
}
.no_upper {
	text-transform: none;
}

div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #4CAF50;
}

textarea {
	padding: 10px;
}

.common_page p {
	margin-bottom: 10px;
}

.common_page strong {
	margin-top: 20px;
}

.common_page h3 {
	max-width: 680px;
	margin-top: 30px;
}